Executive Summary

Informations
Name CVE-2006-2194 First vendor Publication 2006-07-05
Vendor Cve Last vendor Modification 2020-02-24

Security-Database Scoring CVSS v3

Cvss vector : N/A
Overall CVSS Score NA
Base Score NA Environmental Score NA
impact SubScore NA Temporal Score NA
Exploitabality Sub Score NA
 
Calculate full CVSS 3.0 Vectors scores

Security-Database Scoring CVSS v2

Cvss vector : (AV:L/AC:L/Au:N/C:C/I:C/A:C)
Cvss Base Score 7.2 Attack Range Local
Cvss Impact Score 10 Attack Complexity Low
Cvss Expoit Score 3.9 Authentication None Required
Calculate full CVSS 2.0 Vectors scores

Detail

The winbind plugin in pppd for ppp 2.4.4 and earlier does not check the return code from the setuid function call, which might allow local users to gain privileges by causing setuid to fail, such as exceeding PAM limits for the maximum number of user processes, which prevents the winbind NTLM authentication helper from dropping privileges.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2194

CPE : Common Platform Enumeration

TypeDescriptionCount
Application 4

OpenVAS Exploits

Date Description
2008-01-17 Name : Debian Security Advisory DSA 1106-1 (ppp)
File : nvt/deb_1106_1.nasl
2008-01-17 Name : Debian Security Advisory DSA 1150-1 (shadow)
File : nvt/deb_1150_1.nasl

Open Source Vulnerability Database (OSVDB)

Id Description
26994 ppp Winbind Plugin setuid Failure Local Privilege Escalation

ppp Winbind Plugin contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered when the Winbind Plugin fails check the result of 'setuid' call . This flaw may lead to a loss of confidentiality and integrity.

Nessus® Vulnerability Scanner

Date Description
2007-11-10 Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-310-1.nasl - Type : ACT_GATHER_INFO
2006-10-14 Name : The remote Debian host is missing a security-related update.
File : debian_DSA-1106.nasl - Type : ACT_GATHER_INFO
2006-07-11 Name : The remote Mandrake Linux host is missing one or more security updates.
File : mandrake_MDKSA-2006-119.nasl - Type : ACT_GATHER_INFO

Sources (Detail)

Source Url
BID http://www.securityfocus.com/bid/18849
DEBIAN http://www.debian.org/security/2006/dsa-1106
MANDRIVA http://www.mandriva.com/security/advisories?name=MDKSA-2006:119
OSVDB http://www.osvdb.org/26994
SECUNIA http://secunia.com/advisories/20963
http://secunia.com/advisories/20967
http://secunia.com/advisories/20987
http://secunia.com/advisories/20996
UBUNTU http://www.ubuntu.com/usn/usn-310-1

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
6
Date Informations
2020-05-23 01:37:35
  • Multiple Updates
2020-05-23 00:17:45
  • Multiple Updates
2018-08-14 12:02:07
  • Multiple Updates
2016-06-28 15:45:53
  • Multiple Updates
2016-04-26 14:35:24
  • Multiple Updates
2014-02-17 10:35:43
  • Multiple Updates
2013-05-11 10:56:23
  • Multiple Updates